/*
 * Copyright 2023 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include "typeconv.hpp"

namespace jasper::world {

ox::Error convertWorldDocToWorldStatic(
		keel::Context &kctx,
		WorldDoc const &src,
		WorldStatic &dst) noexcept {
	return WorldStaticLoader{kctx, dst, src}.loadWorldStatic();
}

}
